	
	p, td {      
	  font-size: 1.2em;	
    }
	
    th {      
	  font-size: 1.3em;	
    }
	
    #totalitems {      
	  color: black;  
	  border: 2px solid black;
	  font-size: 1.2em;	
	  font-weight: bold;
	  padding: 10px 20px;
	  border-radius: 50px;
    } 
	
	.button1, .button2 {
	  color: white;
	  background-color: black;
	  font-size: 0.9em;	
	  font-weight: bold;	
	  text-decoration: none;
	  border: 3px solid grey;
	}
	 
	.button1 {
	  padding: 0.5% 5%;
	  border-radius: 25px;
	}
	 
	.button2 {
	  padding: 1% 2%;
	  border-radius: 50x;
	}  

	.button1:hover, .button2:hover {
	  color: yellow;
	  border: 3px solid yellow;
	}